Bug 75342 - Installer crashed when upgrading from HD images
Summary: Installer crashed when upgrading from HD images
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-07 14:25 UTC by f2e4dc0
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump file (117.32 KB, text/plain)
2002-10-07 14:28 UTC, f2e4dc0
no flags Details
Comment (106.25 KB, text/plain)
2002-10-07 14:25 UTC, f2e4dc0
no flags Details

Description f2e4dc0 2002-10-07 14:25:07 UTC
Created attachment 915131 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 f2e4dc0 2002-10-07 14:28:06 UTC
Created attachment 79191 [details]
anaconda dump file

Comment 2 Miloslav Trmac 2002-10-07 19:30:27 UTC
duplicate of bug 75077

Comment 3 Jeremy Katz 2002-10-07 21:10:28 UTC
Did you happen to have the docs CD in the same directory as the other iso images?

Comment 4 Michael Fulbright 2002-11-05 21:10:36 UTC
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Comment 5 Red Hat Bugzilla 2006-02-21 18:49:46 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.